@charset "euc-jp";

h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,p,body,form,table,div{
	margin:0;
	padding:0;
	height: auto;
}

body{
	background:#fff;
	font-size:x-small;/*WIN IE5.5*/
	font-size:/**/small;/*¾åµ­°Ê³°*/
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",Arial,Helvetica,sans-serif;
	color:#000;
	text-align:center;
}

img,a img{
border:none;
}

hr{
display:none;
}

ul{
	list-style-type:none;
	left: auto;
}

a:link,a:visited{
color:#06c;
text-decoration:none;
}

a:hover,a:active{
color:#06c;
text-decoration:underline;
}

.clear{
clear:both;
}

/* wrapper */
#wrapper{
	width:980px;
	margin:0 auto;
	height: auto;
}

/* header */
#header{
height:40px;
text-align:left;
position:relative;
}

#header h1{
position:absolute;
top:10px;
left:5px;
}

#header li{
position:absolute;
top:14px;
}

#header .hlink1{
left:378px;
}

#header .hlink2{
left:452px;
}

#header .hlink3{
left:526px;
}

#header .search{
height:19px;
position:absolute;
top:6px;
left:600px;
border-left:1px solid #DADADA;
}

#header .search .se_icon{
position:relative;
top:3px;
}

#header .search .header_submit{
margin:0 0 0 0;
}

#header .search .img_submit{
position:relative;
top:5px;
left:9px;
}

#header .search .textf{
font-size:x-small;/*WIN IE5.5*/ 
font-size:/**/small;/*¾åµ­°Ê³°*/
width:134px;
position:relative;
left:3px;
border:1px solid #a0a0a0;
}

/* spacer */
#spacer{
	width:980px;
	height:1px;
	position: relative;
	}

/* footer */
#footer{
	width:980px;
	height:53px;
	background:url(../images/foot_bg01.gif) repeat-x;
	position:relative;
	text-align:left;
	margin-bottom:10px;
	position: relative;
	position: relative;
	position: relative;
	margin-bottom: 1px;
	margin-bottom: 10px;
	width: 980px;
	width: 980px;
	width: 980px;
	position: relative;
}

#footer li.flink1{
position:absolute;
top:8px;
left:9px;
}

#footer li.flink2{
	position:absolute;
	top:8px;
	left:9px;
}

#footer li.flink3{
	position:absolute;
	top:8px;
	left:126px;
}

#footer li.flink4{
position:absolute;
top:33px;
left:9px;
}

#footer li.flink5{
position:absolute;
top:33px;
left:74px;
}

#footer li.flink6{
position:absolute;
top:33px;
left:288px;
}

#footer li.flink7{
position:absolute;
top:33px;
left:891px;
}

#footer li.flink8{
	position:absolute;
	top:-27px;
	left:665px;
}

#footer li.flink9{
	position:absolute;
	top:0px;
	left:720px;
	width: 100px;
}

#footer li.flink10{
	position:absolute;
	top:-27px;
	left:825px;
}

#footer li.flink11{
	position:absolute;
	top:0px;
	left:880px;
	width: 100px;
}

#footer li.flink12{
position:absolute;
top:33px;
left:90px;
}

#footer li.flink13{
position:absolute;
top:33px;
left:790px;
}

/* flash */
#flash{
margin-bottom:1px;
}

/* contents */
#contents1{
	width:980px;
	height: 539px;
	margin-top: 12px;
}

/* leftside */

#leftside {
	width:211px;
	height:539px;
	position: relative;
	float: left;
	left: auto;
	}


#leftbanner {
	width:199px;
	height:246px;
	background-image: url(../../images/leftbanner_bg.gif);
	left: 0px;
	position: absolute;
	top: 144px;
	}
	
#leftbanner_2 {
	width:199px;
	height:290px;
	left: 0px;
	position: absolute;
	top: 11px;
	}

/* rightside */
	
#rightside {
	width:769px;
	height:539px;
	float: right;
	position: relative;
	}
	
#button {
	width:769px;
	height:36px;
	padding-bottom: 12px;
	background-image: url(../../images/bt_base.gif);
	background-repeat: no-repeat;
	}
	
/* search -2008.03.04-  */
#search_main {
	width:199px;
	height:132px;
	background:url(../../images/kensaku_bg.gif) top left no-repeat;
	left: 0px;
	position: absolute;
	top: 0px;
}

#search_main .keyword {
	position:absolute;
	top:94px;
	left:11px;
	width:122px;
	height:17px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main .first_type {
	position:absolute;
	top:48px;
	left:10px;
	width:177px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main .date {
	position:absolute;
	top:24px;
	left:662px;
	width:200px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main .submit {
	position:absolute;
	top:93px;
	left:145px;
}

#search_main .submit_b {
	position:absolute;
	top:1px;
	left:2px;
}

/* index.html */
.renew{
	width:769px;
	float:right;
	margin-top: 15px;
}

.news{
	width:769px;
	float:right;
	margin-bottom: 12px;
	height: 165px;
}

/* IE7 */
*+html .renew,*+html .news{
padding-bottom:0;
}
/* /IE7 */

.newf{
	overflow:auto;
	height:260px;
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:7px 10px;
	/* scrollbarÁõ¾þ */
scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#336666;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-highlight-color :#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-track-color:#fff;
/* /scrollbarÁõ¾þ */
}

/* ¤ªÃÎ¤é¤»»ÃÄêÀßÄê */
.newo{
	height:142px;
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:7px 10px;
	/* scrollbarÁõ¾þ */
scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#336666;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-highlight-color :#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-track-color:#fff;
	overflow: auto;
/* /scrollbarÁõ¾þ */
}
/* ¤ªÃÎ¤é¤»»ÃÄêÀßÄê */

.renew dl,.news ul{
line-height:1.2;
}



.renew dd,.news li{
background:url(../images/ico_arw01.gif) 0 3px no-repeat;
padding-left:20px;
margin-bottom:7px;
}

#leftjasrac {
	width:105px;
	height:80px;
	float: left;
	position: absolute;
	top: 463px;
	left: 0px;
	list-style-type: none;
	}
	
#rightjasrac {
	width:105px;
	height:80px;
	float: right;
	position: absolute;
	top: 463px;
	right: 11px;
	}

/* event banner */
a.banner_event_info{
	display:block;
	overflow:hidden;
	width:446px;
	height:26px;
	background-image:url(../../images/info.gif);
	text-align:center;
	text-indent:-9999px;
	margin:0px 0px 10px 0px;
	background-position:0px 0px;
}

a:hover.banner_event_info{
	background-image:url(../../images/info.gif);
}

/* event banner */
a.banner_event_info1{
	display:block;
	overflow:hidden;
	width:727px;
	height:26px;
	text-align:center;
	text-indent:-9999px;
	margin:0px 0px 4px 0px;
	background-position:0px 0px;
	background: url(../../images/anemu.gif);
}
a.banner_event_info2{
	display:block;
	overflow:hidden;
	width:446px;
	height:26px;
	background-image:url(../../images/jpinfo_qma.gif);
	text-align:center;
	text-indent:-9999px;
	margin:0px 0px 4px 0px;
	background-position:0px 0px;
}


/* leftside:2010.05.12 */
#leftside2 {
	width:211px;
	float:left;
}

#search_main2 {
	width:199px;
	height:132px;
	background:url(../../images/kensaku_bg.gif) top left no-repeat;
	left: 0px;
	top: 0px;
	position:relative;
}

#search_main2 .keyword {
	position:absolute;
	top:94px;
	left:11px;
	width:122px;
	height:17px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main2 .first_type {
	position:absolute;
	top:48px;
	left:10px;
	width:177px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main2 .date {
	position:absolute;
	top:24px;
	left:662px;
	width:200px;
	border:1px solid #a0a0a0;
	font-size:14px;
}

#search_main2 .submit {
	position:absolute;
	top:93px;
	left:145px;
}

#search_main2 .submit_b {
	position:absolute;
	top:1px;
	left:2px;
}

#leftbanner2 {
	width:199px;
	height:333px;
	background-image: url(../../images/leftbanner_bg2.gif);
	margin-top:10px;
}

#leftbanner4 {
	width:199px;
	height:433px;
	background-image: url(../../images/leftbanner_bg4.gif);
	margin-top:10px;
}

#leftjasrac2 {
	width:105px;
	height:80px;
	float: left;
	margin-top:10px;
	left: 0px;
	list-style-type: none;
}
	
#rightjasrac2 {
	width:105px;
	height:80px;
	float:left;
	margin-top:10px;
}

#footer2{
	width:980px;
	height:53px;
	background:url(../images/foot_bg01.gif) repeat-x;
	text-align:left;
	margin-top:20px;
	width: 980px;
	position:relative;
}

#footer2 li.flink2{
	position:absolute;
	top:8px;
	left:9px;
}

#footer2 li.flink3{
	position:absolute;
	top:8px;
	left:126px;
}

#footer2 li.flink4{
	position:absolute;
	top:33px;
	left:9px;
}

#footer2 li.flink12{
	position:absolute;
	top:33px;
	left:90px;
}

#footer2 li.flink13{
	position:absolute;
	top:33px;
	left:790px;
}

.newf2{
	overflow:auto;
	height:280px;
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:7px 10px;
	/* scrollbarÁõ¾þ */
scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#336666;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-highlight-color :#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-track-color:#fff;
/* /scrollbarÁõ¾þ */
}

/* konami eyes */

#footer3{
	width:980px;
	height:53px;
	background:url(../images/foot_bg01.gif) repeat-x;
	text-align:left;
	margin-top:120px;
	width: 980px;
	position:relative;
}

#footer3 li.flink2{
	position:absolute;
	top:8px;
	left:9px;
}

#footer3 li.flink3{
	position:absolute;
	top:8px;
	left:126px;
}

#footer3 li.flink4{
	position:absolute;
	top:33px;
	left:9px;
}

#footer3 li.flink12{
	position:absolute;
	top:33px;
	left:90px;
}

#footer3 li.flink13{
	position:absolute;
	top:33px;
	left:790px;
}

.newf3{
	overflow:auto;
	height:380px;
	text-align:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:7px 10px;
	/* scrollbarÁõ¾þ */
scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#336666;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-highlight-color :#ccc;
	scrollbar-shadow-color:#ccc;
	scrollbar-track-color:#fff;
/* /scrollbarÁõ¾þ */
}

